<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>restore on MC部落</title>
    <link>https://h.cowbay.org/tags/restore/</link>
    <description>Recent content in restore on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 06 Sep 2019 10:42:11 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/restore/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 用zfs的snapshot 快照功能來做 postgresql 的備份還原 / Postgresql Backup Restore Using Zfs Snapshot</title>
      <link>https://h.cowbay.org/post/postgresql-backup-restore-using-zfs-snapshot/</link>
      <pubDate>Fri, 06 Sep 2019 10:42:11 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/postgresql-backup-restore-using-zfs-snapshot/</guid>
      <description>&lt;p&gt;前面測試了用pgbarman / pgbackrest 來備份 postgresql&lt;/p&gt;
&lt;p&gt;這次改從system file level 來下手&lt;/p&gt;
&lt;p&gt;採用zfs 的快照來備份、還原postgresql 資料庫&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
